» Ubuntu » Paketit

Error

two or more packages specified (gnat-7-arm-linux-gnueabihf cosmic-updates)